Bug 141356 - Dia mime info missing
Summary: Dia mime info missing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: dia (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-30 17:38 UTC by François Kooman
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 0.95-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 15:36:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
add missing mime-type to the .desktop for dia (287 bytes, patch)
2005-03-11 14:36 UTC, Caolan McNamara
no flags Details | Diff

Description François Kooman 2004-11-30 17:38:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Double clicking on a .dia file in Nautilus doesn't open Dia but
displays an error message: 

Couldn't display "/home/foo/Diafile.dia".


Version-Release number of selected component (if applicable):
dia-0.94-5

How reproducible:
Always

Steps to Reproduce:
1. Create a Dia file and save it
2. Open Nautilus
3. Double click on the .dia file
    

Actual Results:  Error message

Expected Results:  Open Dia

Additional info:

Comment 1 Caolan McNamara 2005-03-11 14:36:32 UTC
Created attachment 111885 [details]
add missing mime-type to the .desktop for dia

Comment 2 Matthew Miller 2006-07-10 21:37:30 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 3 John Thacker 2006-11-05 15:36:07 UTC
dia is now in Fedora Extras.  The mime type has been added to the desktop file
for FE5 and FE6.  Since FC3 and FC4 are supported for only security fixes at
this point, I believe it's safe to close the bug.


Note You need to log in before you can comment on or make changes to this bug.